.button_blue {
    color: white;
    background: url("../images/button_blue_bg.png");
    width: 292px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border: 0;
    margin: 10px 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

.button_blue_quote {
    color: white;
    background: url("../images/button_blue_bg.png");
    width: 100px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border: 0;
    margin: 10px 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

.top_val_span {
    border: none;
    line-height: 30px;
    margin-left: 12%;
}

    .top_val_span ul li {
        margin-bottom: 0;
    }

.input_normal {
    width: 271px;
    height: 38px;
    border: 1px solid rgb(179,179,179);
    margin: 10px 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    padding: 0 10px;
}

    .input_normal:focus {
        border: 1px solid rgb(0,152,217);
    }

.label {
    text-align: right;
    color: rgb(163,170,178);
    width: 95px;
    margin: 10px 20px 10px 0;
    height: 40px;
    line-height: 40px;
}

    .label.small {
        width: 80px;
        margin-left: 15px;
    }

    .label.big {
        width: 390px;
    }

    .label.ml10 {
        margin-left: 10px;
    }

    .label.ml35 {
        margin-left: 35px;
    }

.prompt {
    color: rgb(45,167,222);
}

/*select*/
.select {
    position: relative;
    cursor: pointer;
    display: inline-block;
    word-wrap: break-word;
    white-space: normal;
    font-size: 12px;
    box-shadow: none;
    background-color: #fff;
    font-family: "Microsoft YaHei","微软雅黑";
    width: 291px;
    height: 38px;
    line-height: 38px;
    border: 1px solid rgb(179,179,179);
    margin: 10px 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    padding: 0 0 0 10px;
}

    .select:hover {
        border: 1px solid rgb(0,152,217);
    }

    .select span {
        height: 36px;
        width: 36px;
        background: url("../images/select_arrow.png") no-repeat;
        background-position: right top;
        position: absolute;
        left: 250px;
    }

    .select .select-text {
        cursor: pointer;
        display: inline-block;
        overflow: hidden;
        height: 36px;
        padding: 0 10px;
        line-height: 36px;
        width: 260px;
    }

    .select .select-menu {
        border-style: solid;
        border-color: #bbb;
        border-width: 0 1px 1px 1px;
        max-height: 312px;
        overflow-x: hidden;
        overflow-y: auto;
        top: 38px;
        left: -1px;
        position: absolute;
        display: none;
        margin: 0;
        background-color: #FFF;
        min-width: 100%;
        z-index: 11;
        border-radius: 0 0 3px 3px;
    }

    .select .select-item {
        cursor: pointer;
        display: block;
        color: rgba(0, 0, 0, .75);
        font-weight: 400;
        text-align: left;
        height: 38px;
        line-height: 38px;
        padding: 0 10px!important;
        white-space: nowrap;
    }

        .select .select-item:last-child {
            border-radius: 0 0 2px 2px;
        }

        .select .select-item:hover {
            background-color: rgb(0, 166, 224);
            color: #fff;
        }

/*breadcrumb*/
.breadcrumb {
    padding: 20px 0 20px 25px;
    width: 100%;
    font-size: 15px;
    background: url('../images/icon-location.png') no-repeat left;
}

    .breadcrumb a.section, .breadcrumb .section {
        cursor: pointer;
        display: inline-block;
        margin-right: 5px;
        color: rgb(43,132,203);
    }

    .breadcrumb i.right_arrow {
        display: inline-block;
        width: 11px;
        background: url("../images/breadcrumb_arrow.png") center no-repeat;
    }

    .breadcrumb .active.section {
        font-size: 15px;
        color: #000000;
        cursor: auto;
    }

/*custominput*/
.custom_input {
    color: #000000;
    display: inline-block;
}

    .custom_input .minus,
    .custom_input .plus {
        float: left;
        border: 1px solid rgb(205,205,205);
        width: 20px;
        height: 28px;
        line-height: 28px;
        text-align: center;
        color: #000000;
    }

    .custom_input .input {
        border-color: rgb(230,230,230);
        height: 28px;
        width: 29px;
        text-align: center;
        float: left;
        border-width: 1px 0;
        border-style: solid;
        padding: 0 4px;
        line-height: 30px;
    }

    /*custom_input big*/
    .custom_input.big .minus,
    .custom_input.big .plus {
        width: 21px;
        height: 38px;
        line-height: 38px;
    }

    .custom_input.big .input {
        width: 72px;
        height: 38px;
        border-width: 1px;
        margin: 0 10px;
    }

/*  check_img  */
.check_img {
    width: 100%;
    height: 300px;
    overflow-y: hidden;
    position: relative;
}

    .check_img img {
        display: none;
        top: 0;
        height: 300px;
    }

.check_img_inner {
    width: 1100px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

    .check_img_inner a {
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        z-index: 101;
        top: 90px;
        background-image: url(../images/Home_banner_arrow.png);
        background-repeat: no-repeat;
    }

        .check_img_inner a.left_btn {
            left: 0;
            background-position: 0 0;
        }

        .check_img_inner a.right_btn {
            right: 0;
            background-position: -40px 0;
        }

        .check_img_inner a.left_btn:hover {
            background-position: 0 -40px;
        }

        .check_img_inner a.right_btn:hover {
            background-position: -40px -40px;
        }

.click_btn_outer {
    width: 100%;
    overflow: hidden;
    position: absolute;
    bottom: 20px;
    left: 0;
}

.click_btn_inner {
    overflow: hidden;
    float: right;
    margin-right: 30px;
}

.click_btn_outer span {
    display: block;
    float: left;
    margin-right: 10px;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #4e4d4f;
    cursor: pointer;
}

    .click_btn_outer span.this_click {
        background: #2798d8;
    }

.valText60px {
    line-height: 60px;
    margin: 0 0 0 10px;
}

.check_cont {
    width: 100%;
    padding: 20px 0;
    overflow: hidden;
}

    .check_cont p {
        width: 100%;
        margin-bottom: 5px;
        overflow: hidden;
    }

        .check_cont p span {
            display: block;
            float: left;
        }

            .check_cont p span.left {
                /*width: 35%;
                line-height: 22px;
                color: #414141;
                text-align: center;*/
            }

            .check_cont p span.right {
                width: 70%;
            }

            .check_cont p span input {
                width: 100%;
                height: 20px;
                -moz-box-shadow: 0 0 2px #CCC inset;
                -webkit-box-shadow: 0 0 2px #CCC inset;
                box-shadow: 0 0 2px #CCC inset;
                border: 1px solid #dbdbdb;
            }

            .check_cont p span select {
                width: 49%;
                height: 22px;
                float: left;
                margin-right: 2%;
                padding: 1px;
                border: 1px solid #dbdbdb;
            }

                .check_cont p span select:last-child {
                    margin-right: 0;
                }

#paymentOption input, #paymentOption select {
    width: 271px;
    height: 38px;
    border: 1px solid rgb(179,179,179);
    margin: 10px 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    padding: 0 0 0 10px;
    float: left;
}

#paymentOption select {
    width: 283px;
}

#ContentPlaceHolder1_UcPaymentOption_TabContainer_TabPanel2_chkGoldCard,
#ContentPlaceHolder1_UcPaymentOption_TabContainer_TabPanel3_rblPayPalOption_0,
#ContentPlaceHolder1_UcPaymentOption_TabContainer_TabPanel3_rblPayPalOption_1 {
    height: 14px !important;
    width: 14px !important;
}

.chkGoldCard {
    line-height: 35px;
    margin-left: 10px;
}

.btn_pass {
    background-position: 0% 0%;
    padding: 0 15px;
    display: block;
    line-height: 30px;
    overflow: hidden;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #fff;
    background-image: linear-gradient(top, #54b3e5, #3a99cb);
    background-color: #54b3e5;
    background-repeat: repeat;
    background-attachment: scroll;
}

    .btn_pass:hover {
        color: #fff;
        background-image: linear-gradient(top, #3a99cb, #54b3e5);
    }

.wrap {
    width:100%;
    height:70px;
}
